PRODUCT STUDIO
Imagini produs1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-52XMP
D-Link DGS-1250-52XMP Switch
SKU: DGS-1250-52XMP
D-Link DGS-1250-52XMP Switch — Switch. Memorie (RAM): 2048 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link DGS-1250-52XMP Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI MDI-X
Auto MDI/MDI-X
Da
Capacitate de rutare/comutare
176 Gbit/s
Caută IGMP
Configurarea setărilor de poziționare CLI
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de intrări de alimentare Ethernet PoE
48
Putere pe port Poe prin Ethernet
15,4 W
Puterea totală pe încovoiajorul Ethernet
370 W
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Hayir
Legare port IP MAC
Da
Administrat de cloud
Hayir
Cache pachet
Control al fluxului de publicare
Indicatori LED de comunicare
Lista de control al accesului Acl Reguli
768
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
Weighted Round Robin (WRR)
Funcționalități DHCP
Interval de temperatură de funcționare
-5 - 50 °C
Interval de umiditate de funcționare
0 - 95%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Cantitate pe carton
5 bucăți
Cantitate pe paletă aeriană
80 bucăți
Cantitate pe paletă maritimă
80 bucăți
Cutii pe paletă Aer
16 bucăți
Cutii pe paletă Mării
16 bucăți
Greutate brută pe paletă aeriană
456,1 kg
Greutate brută pe paletă maritimă
456,1 kg
Lățimea paletului
120 cm
Adâncime ambalaj
563 mm
Lățime ambalaj
393 mm
Înălțime ambalaj
89 mm
Brand
D-Link
GTIN EAN UPC
0790069443022,
Adâncime
Algoritm de securitate suportat
EAP, LEAP, PEAP, SSH, TTLS
Bloc de Alimentare Inclus
Da
Blocare Head Of Line Hol
Da
Cadre Jumbo
12000
Cale statică
Da
Capacitate de tranzit rutare
Caracteristici LAN virtual
Voice VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod HS compatibil al sistemului
85176990
Cod produs
DGS-1250-52XMP
Compatibilitate electromagnetica
CE A, VCCI A, FCC A, IC, BSMI
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2019-06-28
Data producției
Declarații de conformitate
Difuzare căldură
1512,676 BTU/s
Dimensiunea tabelului de adrese
Frecvența de intrare AC
Greutate
Greutate pachet
5,17 kg
Greutatea cartoanelor
27,4 kg
Greutatea netă a cartoanelor
22,9 kg
Instalare raft
Interval MTBF
309053,1 Saat
Interval de temperatură de stocare Celsius
Intrare consolă
RJ-45
Jurnal de evenimente de sistem
Da
Lungime
110 cm
Lungimea cartoanelor
58,5 cm
Lățime
Lățimea cartoanelor
47,8 cm
Management bazat pe web
Marca
D-Link
Memorie flash
Memorie internă
Nivel de zgomot
51,2 dB
Nume produs
DGS-1250-52XMP
Numele produsului
DGS-1250-52XMP
Număr VLAN
Numărul de rute statice
124
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Protecție ciclului
Da
Serie de produse
Strat de contact
Suport MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Tensiune de intrare AC
Tip de memorie
DDR3-SDRAM
Tip tastă
Viteza de avansare
130,95 Mpps
Înălțime
Înălțime aer
184,7 cm
Înălțime mare
184,7 cm
Înălțimea cutiei de expediere
42,8 cm
®